<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>71b5765ec3404170acaa076ed63efb59</id>
   <name>Rainbow</name>
   <previewFile>71b5765ec3404170acaa076ed63efb59_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>71b5765ec3404170acaa076ed63efb59_z.zip</zipFile>
   <grade>0</grade>
   <isNew>1</isNew>
</Resource>
